Bug 124555 - exim should BuildRequires: pam-devel, tcp_wrappers-devel
exim should BuildRequires: pam-devel, tcp_wrappers-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: exim (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 10:11 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-02 10:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-27 10:11:53 EDT
Description of problem:
pam and tcp_wrappers headers needed to build exim

Version-Release number of selected component (if applicable):
exim-4.33-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e pam-devel, tcp_wrappers-devel
2.rpmbuild --rebuild exim-4.33-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2004-07-02 10:23:49 EDT
Fixed in rawhide in package exim-4.34-3 or newer.

BTW: There is no package tcp_wrappers-devel.

Note You need to log in before you can comment on or make changes to this bug.